### Name: interactors
### Title: Interactors of the given object
### Aliases: interactors
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)

interactors(hprdSet)

## Not run:
intactComplexxml <- file.path(xmlDir,"intact_complexSample.xml")
intactComplexSet <- parsePsimi25Complex(intactComplexxml,
INTACT.PSIMI25)

interactors(intactComplexSet)
## End(Not run)



